.api {
    /* reserved */
}

    .api .btn {
        font-size: 16px;
    }

/* --------------------------------------------------------------------------------------------- */

.api-intro {
    display: flex;
    column-gap: 64px;
}

    .api-intro__text {
        font-weight: 400;
        font-size: 18px;
        line-height: 24px;
    }

        .api-intro__text > * {
            margin: 0;
        }

            .api-intro__text > *:not(:last-child) {
                margin-bottom: 16px;
            }

    .api-intro__content {
        /* reserved */
    }

    .api-intro__headline {
        display: flex;
        flex-wrap: wrap;
        align-items: center;
        gap: 24px 20px;
        margin-bottom: 24px;
    }

        .api-intro__headline::after {
            flex: 0 0 80px;
            width: 80px;
            height: 3px;
            background-color: #70bdf2;
            content: "";
        }

        .api-intro__headline .api-intro__text {
            flex: 0 0 100%;
        }

    .api-intro__title {
        margin: 0;
        font-weight: 400;
        font-size: 64px;
        line-height: 70px;
    }

    .api-intro__label {
        display: inline-flex;
        align-items: center;
        height: 38px;
        padding: 0 12px;
        border: 1px solid #CBCBCB;
        border-radius: 10px;
        font-weight: 400;
        font-size: 20px;
        line-height: 20px;
    }

    .api-intro__info {
        margin-top: 30px;
    }

    .api-intro__action {
        margin-top: 30px;
    }

    .api-intro__media {
        /* reserved */
    }

    .api-intro__image {
        display: block;
    }

/* --------------------------------------------------------------------------------------------- */

.api-about {
    display: flex;
    column-gap: 64px;
    margin-top: 80px;
}

    .api-about__headline {
        margin-bottom: 34px;
    }

    .api-about__title {
        font-weight: 600;
        font-size: 24px;
        line-height: 28px;
    }

    .api-about__info {
        /* reserved */
    }

    .api-about__text {
        font-weight: 400;
        font-size: 18px;
        line-height: 24px;
    }

        .api-about__text > * {
            margin: 0;
        }

            .api-about__text > *:not(:last-child) {
                margin-bottom: 16px;
            }

        .api-about__text a[href^="tel:"],
        .api-about__text a[href^="maito:"] {
            white-space: nowrap;
        }

        .api-about__text img {
            display: block;
        }

        .api-about__text ul {
            padding-left: 18px;
        }

            .api-about__text ul li:not(:last-child) {
                margin-bottom: 6px;
            }

                .api-about__text ul li::marker {
                    font-size: 120%;
                    color: #3f8ace;
                }

    .api-about__content {
        /* reserved */
    }

    .api-about__lead {
        margin-top: 78px;
        font-weight: 400;
        font-size: 24px;
        line-height: 30px;
    }

        .api-about__lead > * {
            margin: 0;
        }

            .api-about__lead > *:not(:last-child) {
                margin-bottom: 18px;
            }

    .api-about__action {
        margin-top: 24px;
    }

    .api-about__note {
        margin-top: 24px;
        font-weight: 400;
        font-size: 16px;
        line-height: 30px;
        color: #ababab;
    }

        .api-about__note > * {
            margin: 0;
        }

            .api-about__note > *:not(:last-child) {
                margin-bottom: 16px;
            }

        .api-about__note small {
            font-weight: 400;
            font-size: 16px;
            line-height: 30px;
        }

    .api-about__support {
        flex: 0 0 320px;
        padding: 0 34px;
        border-left: 1px solid #dbdbdb;
    }

        .api-about__support .api-about__text:not(:last-child) {
            margin-bottom: 34px;
        }
